# Generated by Django 3.2.22 on 2024-11-13 17:09

import apps.timezone_utils
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0035_auto_20240712_1008'),
    ]

    operations = [
        migrations.AddField(
            model_name='inforconfig',
            name='auth_password',
            field=models.CharField(max_length=64, null=True, verbose_name='auth password'),
        ),
        migrations.AddField(
            model_name='inforconfig',
            name='auth_username',
            field=models.CharField(max_length=64, null=True, verbose_name='auth username'),
        ),
        migrations.AlterField(
            model_name='tenant',
            name='latest_registration_number_issued_at',
            field=models.DateTimeField(default=apps.timezone_utils.localtime, verbose_name='latest registration number issued at'),
        ),
    ]
